Tripnet - Bug #17760

Bug # 17622 (Closed): Post all B2C issues
Mobile view

03/09/2017 09:36 pm - Sreerag Prasannan

Status: Closed Start date: 03/10/2017
Priority: Immediate Due date:

Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
End_Date: 03/10/2017 Areas Affected:

remarks: Files Changed:

DB Changes: Initial Planned Hours:

Keys & Permissions:

Description

In mobile view tripnet is not opening to new login page

History

#1 - 03/10/2017 08:53 am - Jubin J

- Status changed from New to Assigned

- Assignee set to Jibi T

- Start date changed from 03/09/2017 to 03/10/2017

#2 - 03/10/2017 09:25 am - Jibi T
- Status changed from Assigned to In Progress

#3 - 03/10/2017 05:28 pm - Jibi T

- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100

- End_Date set to 03/10/2017

#4 - 03/10/2017 05:34 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Jibi T)

issue fixed.
